uuid: 78fed819-82b3-4e2b-8357-5bc0cb458d30
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_texte
    - filter.format.wysiwyg
    - paragraphs.paragraphs_type.membre_equipe
  module:
    - text
id: paragraph.membre_equipe.field_texte
field_name: field_texte
entity_type: paragraph
bundle: membre_equipe
label: Texte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
